.. _vim.host.VmfsDatastoreOption.SingleExtentInfo: ../../../vim/host/VmfsDatastoreOption/SingleExtentInfo.rst


vim.host.VmfsDatastoreOption.AllExtentInfo
==========================================
  Datastore addition policy to use the entire disk as a single extent for a VMFS datastore. If there is any data on the disk, it will be overwritten.
:extends: vim.host.VmfsDatastoreOption.SingleExtentInfo_

Attributes:
